### Method

# Gtk.DropTarget.get_drop

#### Declaration [src]

    GdkDrop*
    gtk_drop_target_get_drop (
      GtkDropTarget* self
    )

#### Description [src]

Gets the currently handled drop operation.

If no drop operation is going on, `NULL` is returned.

Gets property | `Gtk.DropTarget:drop`

#### Return value

Returns: `GdkDrop*`
The current drop
Ownership is not transferred to the caller
Can be `NULL`